## org.apache.cocoon.processor.xsp.library
Class XSPGlobalLibrary

    java.lang.Object
      |
      +--org.apache.cocoon.processor.xsp.library.XSPGlobalLibrary

public class XSPGlobalLibrary
extends java.lang.Object

Constructor Summary
`XSPGlobalLibrary()`

Method Summary
`static org.w3c.dom.Element` `getAttribute(XSPGlobal global, java.lang.String name, org.w3c.dom.Document document)`
`static java.lang.String[]` `getAttributeNames(XSPGlobal global)`
`static org.w3c.dom.Element` `getAttributeNames(XSPGlobal global, org.w3c.dom.Document document)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XSPGlobalLibrary

    public XSPGlobalLibrary()

Method Detail

### getAttribute

    public static org.w3c.dom.Element getAttribute(XSPGlobal global,
                                                   java.lang.String name,
                                                   org.w3c.dom.Document document)

### getAttributeNames

    public static java.lang.String[] getAttributeNames(XSPGlobal global)

### getAttributeNames

    public static org.w3c.dom.Element getAttributeNames(XSPGlobal global,
                                                        org.w3c.dom.Document document)

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.